@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
/*投稿日と著者をまとめて消す場合*/
.no-mobile-header-logo #header .logo-header {
    display: block;
}
.page .date-tags,
.page .author-info {
    display: none;
}
/*ボックスメニューの均等配置*/
.wwa .box-menu{
    /*ボックスメニューの1つの幅を計算で指定している*/
    /*カラム幅を100%とみなし2で割った値*/
    /*ボックスメニューの数に合わせて2の部分を変更する*/
	width: 20%;
}
.box-menu:first-child{
    margin-left: auto;
}

/*カスタム投稿タイプ（診療コース）の日付を非表示*/
.course .date-tags {
    display: none;
}

/*診療コースのSNSボタンを非表示*/
.course .sns-follow.sf-bottom,
.course .sns-share {
    display: none;
}
/*フロントページのタイトルを非表示*/
.home.page .entry-title{
  display: none;
}

/* ショートコードの新着一覧を２カラム表示にする*/
.new-entry-cards.fp-new-entry-cards {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    box-sizing: border-box;
}

.fp-new-entry-cards .new-entry-card-link.a-wrap {
    display: inline-block;
    width: 49.5%;
}

/*モバイルスライドインメニュー*/
span.fas.fa-times::before{
font-family: "Font Awesome 5 Free";
content: "\f060";
/*color:#90C31F;*//*矢印色変更はこちら*/
}
ul.menu-drawer:before{
font-size:1.5em;
/*background: white;*/
color:#dd8989;
margin-bottom:1em;
border-bottom:3px dotted #dd8989; /*点線の色変更はこちら*/
content: "メニュー";
}
ul.menu-drawer:after {
/*background: white;*/
}
.menu-drawer li {
padding:0;
}
.menu-drawer li{
font-weight: bold;
}
.menu-drawer a{
font-size:1.2em;/*大項目*/
/*background-color:#ffffff;*/
/*color:#dd8989;*/
margin: .5em 0;
}
.menu-drawer a:hover{
/*background-color:#f7f7f7;*/
    color:#7b7b7b;
}
.menu-drawer .sub-menu {
padding:0;
}
.menu-drawer .sub-menu li{
font-size: .8em;/*小項目*/
}
.menu-drawer .sub-menu li a::before {
font-family: "Font Awesome 5 Free";
content : "\f105";
color:#7b7b7b;
margin:0 .5em 0 1em;
}
@media (max-width:834px){
.sub-menu{
box-shadow: none;
}
}

/*全幅表示用のCSSClass*/
.page .eye-catch,
.max-img {
    margin-left: -29px;
    margin-right: -29px;
}
/***************/
/*施術メニュー関連*/
/***************/
/*料金*/
.menu-charge {
    width: 600px;
    text-align: center;
    margin: auto;
}
/*問合せボタン*/
@import "https://use.fontawesome.com/releases/v5.13.0/css/all.css";

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 62.5%;
}



.btn-wrap-pc-sp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  max-width: 435px;
  margin: 0 auto 20px;

  -webkit-box-pack: justify;

  -ms-flex-pack: justify;

  justify-content: space-between;
}

a.btn-pc-sp {
  line-height: 1.4;

  width: 49.5%;
  padding: 1.25rem 0;

  border-radius: 100vh;

  color: #ffff;
}

a.btn-pc-sp--contact {
  color: #fff;
  background: #d20010;
}

a.btn-pc-sp--tel {
  color: #fff;
  background: #094;
}

.fa-position-right {
  position: absolute;
  top: calc(50% - 0.5em);
  right: 1rem;
}
/*ここまで*/
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
  /* ショートコードの新着一覧を1カラム表示にする*/
    .fp-new-entry-cards .new-entry-card-link.a-wrap {
        width: 100%;
    }
    .wwa .box-menu{
    /*ボックスメニューの1つの幅を計算で指定している*/
    /*カラム幅を100%とみなし2で割った値*/
    /*ボックスメニューの数に合わせて2の部分を変更する*/
	  width: calc(100%/2);
    }
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
    /*recaptchaの非表示*/
    .grecaptcha-badge { visibility: hidden; }
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
  #appeal .appeal-in{
    min-height: 180px;
  }
}